namespace RedHotRoast
{
    public class GuideViewCtrl : BaseCtrl
    {
        public static GuideViewCtrl Instance { get; private set; }

        private LoadingModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}